@charset "utf-8";
.top-sns .ttl-l {
    /*width: 80%;*/
    width: 94%;
    margin: 0 0 0 3%;
}
.top-sns .ttl {
    background-color: #ccc;
    margin: 0 0 20px 0;
}
.youtube,
.blog,
.facebook {
    background-color: #EFEFEF;
    margin: 0 0 30px 0;
}
.top-sns .youtube-wrap {
    width: 90%;
    margin: 0 auto;
}
.blog-wrap {
    width: 90%;
    margin: 0 auto;
}
.blog-wrap ul li {
    margin: 0 0 15px 0;
    line-height: 160%;
}
.blog-wrap ul li a {
	color: #ED6C0C;
}
.blog-wrap ul li time {
    font-size: 12px;
}
.facebook-wrap {
    width: 90%;
    margin: 0 auto;
}

.top-sns .snsmorebtn {
    width: 90%;
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
}
a.orangebtn1 {
    display: block;
    background-color: #ED6C0C;
    padding: 4px 0;
    border-radius: 8px;
    color: #fff;
}


.iframeinner {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.iframeinner iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}
.shopinfo {
    width: 90%;
    margin: 15px auto 50px auto;
}
#shopinformation .ttlarea:after {
    content: "";
    display: block;
    width: 100%;
    height: 200px;
    background-image: url("../img/shopinformation.jpg");
    background-position: center;
    background-size: cover;
}
.shopinfo .shopinfo-l {
    margin: 0 0 40px 0;
}
.shopinfo .shopinfo-l h1 {
    font-weight: bold;
    font-size: 18px;
    line-height: 180%;
}
.shopinfo .shopinfo-l .shopinfo-l-wrap {
    margin: 0 0 10px 0;
}

.shopinfo .shopinfo-l .shopinfo-l-wrap dl dt {
    width: 35%;
    margin: 0 0 5px 0;
}
.shopinfo .shopinfo-l .shopinfo-l-wrap dl dd {
    width: 65%;
    margin: 0 0 5px 0;
}
.shopmap.Flex {
    width: 90%;
    margin: 0 auto 50px auto;
}
.shopmap.Flex .map-info .map-north {
    width: 100%;
    height: 150px;
    background-image: url("../img/map-north.jpg");
    background-position: center;
    background-size: cover;
    display: flex;
    align-items: flex-end;
}
.shopmap.Flex .map-info .map-south {
    width: 100%;
    height: 150px;
    background-image: url("../img/map-south.jpg");
    background-position: center;
    background-size: cover;
    display: flex;
    align-items: flex-end;
}
.shopmap.Flex .map-info .map-north p,
.shopmap.Flex .map-info .map-south p {
    background-color: rgba(0,0,0,0.6);
    display: inline-block;
    width: 100%;
    color: #fff;
    font-size: 10px;
}
.shopmap.Flex .map-info .map-north p:before,
.shopmap.Flex .map-info .map-south p:before {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
}

#message {
    position: relative;
    background-color: #EFEFEF;
    margin: 30px 0;
    padding: 30px 0 50px 0;
}
#message h1 {
    width: 65%;
    position: absolute;
    top: -30px;
}
#message .message-txt {
    width: 90%;
    margin: 0 auto;
    position: relative;
}
#message .message-txt h2 {
    font-weight: bold;
    font-size: 17px;
    line-height: 170%;
    margin: 10px 0;
}
#message .message-photo {
    width: 50%;
    margin: 30px auto 0 auto;
}
.nishitani-sig {
    position: relative;
    padding: 0 0 10px 0;
    text-align: right;
}
.nishitani-sig img {
    width: 45%;
    margin: 20px 0 0 0;
}





#businessinformation .ttlarea:after {
    content: "";
    display: block;
    width: 100%;
    height: 200px;
    background-image: url("../img/businessinformation.jpg");
    background-position: center;
    background-size: cover;
}
.business-wrap {
    width: 90%;
    margin: 30px auto 0 auto;
    border-top: solid 5px #ED6C0C;
    background-color: #EFEFEF;
}
.business-wrap .business-wrap-main-ttl {
    text-align: center;
    padding: 100px 0;
    background-image: url("../img/business-tire.jpg");
    background-size: cover;
    background-position: center;
}
.business-wrap .business-wrap-main-ttl h1,
.business-wrap .custom-wrap-main-ttl h1 {
    background-color: rgba(0,0,0,0.6);
    color: #fff;
    padding: 10px;
    font-size: 16px;
    font-weight: bold;
}
.business-wrap .business-wrap-main-price {
    background-color: #ED6C0C;
    color: #fff;
    padding: 15px;
}
.business-wrap .business-wrap-main-price h2 {
    font-size: 16px;
    font-weight: bold;
    padding: 0 0 10px 0;
}
dl.accordion dt {
  cursor: pointer;
}

dl.accordion dt {
    background: url("../img/toggle_up.svg") right center no-repeat;
    background-size: 20px;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px #fff solid;
}
dl.accordion dt.open {
    background:url("../img/toggle_down.svg") right center no-repeat;
    background-size: 20px;
    font-weight: bold;
    padding: 0 0 3px 0;
    margin: 0 0 3px 0;
    border-bottom: none;
    font-size: 15px;
}
dl.accordion dd {
    font-size: 12px;
    padding: 0 0 20px 3%;
}
dl.accordion dd span {
    display: block;
    margin-left:0;
    text-align: right;
}
p.attention1 {
    font-size: 10px;
    line-height: 170%;
}

.brand-cate {
    /*background-color: #EFEFEF;*/
    padding: 30px 0;
    text-align: center;
}
h1.brandttl {
    font-size: 18px;
    font-weight: bold;
    padding: 0 0 20px 0;
}
h1.brandttl span.fudo {
    display: block;
    margin: 0 auto;
    width: 100%;
    font-size: 10px;
    font-weight: normal;
    text-align: center;
    max-width: 100%;
}
h2.brandcate {
    font-weight: bold;
    padding: 0;
    margin: 0;
}
ul.brand-lidt {
    /*width: 100%;*/
    width: 95%;
    margin: 0 auto;
}
ul.brand-lidt li {
    width: 32%;
    margin: 0 2% 10px 0;
    background-color: #fff;
}
ul.brand-lidt li:nth-child(3n) {
    margin: 0 0 10px 0;
}
.otherbrand {
    width: 96%;
    font-size: 12px;
    padding: 8px 0;
    margin: 10px auto 0 auto;
    background-color: #fff;
}
.brand-shop {
    /*background-color: #EFEFEF;*/
    padding: 30px 0;
    text-align: center;
}
h1.brandttl span {
    display: block;
    width: 40%;
    margin: 0 auto;
}
ul.shopbetn {
    width: 90%;
    margin: 0 auto;
}
ul.shopbetn li {
    margin: 0 0 15px 0;
}
ul.shopbetn li:last-child {
    margin: 0 0 0 0;
}
ul.shopbetn li a {
    display: flex;
    padding: 10px;
    background-color: #ED6C0C;
    text-align: center;
    border-radius: 8px;
    color: #fff;
    align-items: center;
    justify-content: center;
}
ul.shopbetn li a span {
	display: inline-grid;
    width: 35px;
    margin: 0 0 0 10px;
}


#businessinformation {margin: 0 0 80px 0;}
.business-wrap .custom-wrap-main-ttl {
    text-align: center;
    padding: 100px 0;
    background-image: url("../img/business-parts.jpg");
    background-size: cover;
    background-position: center;
}
.business-wrap .custom-wrap-list {
    background-color: #ED6C0C;
    color: #fff;
    padding: 15px;
}
.business-wrap .custom-wrap-list ul li {
    background-size: 20px;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px #fff solid;
}
.other-business {
    width: 90%;
    margin: 30px auto;
}
.other-business .other-wrap .other-business1 {
    background-image: url(../img/other-business1.jpg);
    background-size: cover;
    background-position: center;
    padding: 60px 0;
    text-align: center;
}
.other-business .other-wrap h1 {
    background-color: rgba(0,0,0,0.7);
    color: #fff;
    padding: 8px 0;
    font-size: 16px;
    font-weight: bold;
}
.other-business ul li {
    margin: 0 5% 0 0;
}
.other-business .other-wrap {
    margin: 0 0 30px 0;
}
.other-business .other-wrap .other-business2 {
    background-image: url(../img/other-business2.jpg);
    background-size: cover;
    background-position: center;
    padding: 60px 0;
    text-align: center;
}



#pickupitem .ttlarea:after {
    content: "";
    display: block;
    width: 100%;
    height: 200px;
    background-image: url("../img/pickupitem.jpg");
    background-position: center;
    background-size: cover;
}
#pickupitem .ttlarea86:after {
    content: "";
    display: block;
    width: 100%;
    height: 200px;
    background-image: url("../img/pickupitem5.jpg");
    background-position: center;
    background-size: cover;
}
#pickupitem ul.pickup-area {
    width: 90%;
    margin: 30px auto 0 auto;
}
#pickupitem ul.pickup-area li {
    margin: 0 0 60px 0;
}
#pickupitem ul.pickup-area li .pickup-main {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#pickupitem ul.pickup-area li .pickup-main .pickupimage {
    width: 30%;
}
#pickupitem ul.pickup-area li .pickup-main h1.pickupttl {
    width: 65%;
    font-weight: bold;
    letter-spacing: 0.01em;
}
#pickupitem ul.pickup-area li h2 {
    font-weight: bold;
    letter-spacing: 0.01em;
    line-height: 160%;
    font-size: 13px;
    text-align: left;
    margin: 15px 0;
}
#pickupitem ul.pickup-area li p {
    text-align: left;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 170%;
}
#pickupitem ul.pickup-area li p.pickup-price {
    font-size: 18px;
    margin: 8px 0 10px 0;
    color: #f00;
    font-weight: bold;
}
#pickupitem ul.pickup-area li p.pickup-price:after {
    content: "（税込）";
    font-size: 80%;
}
#pickupitem ul.pickup-area li a.yahoobtn {
    display: flex;
    padding: 10px;
    background-color: #ED6C0C;
    text-align: left;
    border-radius: 999em;
    color: #fff;
    align-items: center;
    justify-content: center;
}
#pickupitem ul.pickup-area li a span {
	display: inline-grid;
    width: 35px;
    margin: 0 0 0 10px;
}


#contact .ttlarea:after {
    content: "";
    display: block;
    width: 100%;
    height: 200px;
    background-image: url("../img/contact.jpg");
    background-position: center;
    background-size: cover;
}
#contact .contact-form {
    width: 90%;
    margin: 30px auto 0 auto;
}
#contact .contact-form p {
    font-size: 10px;
    line-height: 170%;
    margin: 0 0 30px 0;
}

#contact .contact-form form dl dd {
	margin: 0 0 20px 0;
}
#contact .contact-form form dl dd input {
    width: 100%;
    padding: 5px 0;
    font-size: 100%;
  font-size: 16px;
}
#contact .contact-form form dl dd textarea {
    width: 100%!important;
    padding: 5px 0;
    height: 250px!important;
    font-size: 100%;
  font-size: 16px;
}


a.top-back {
    display: flex;
    padding: 10px;
    background-color: #ED6C0C;
    text-align: left;
    border-radius: 999em;
    color: #fff;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 300px;
    margin: 20px auto;
}


/*-----------------------
  86BRZ
-----------------------*/
.special86 {
    width: 90%;
    margin: 20px auto;
}
a.special86-link {
    display: flex;
    padding: 10px;
    background-color: #ED6C0C;
    text-align: center;
    border-radius: 8px;
    color: #fff;
    align-items: center;
    justify-content: center;
}
a.special86-link span {
    display: inline-grid;
    width: 20px;
    margin: 0 0 0 10px;
}
#brz-86 .brz-ttl {
    height: 270px;
    background-image: url(../img/tsume.png);
    background-position: left top;
    background-size: auto 90%;
    background-repeat: no-repeat;
    align-items: center;
}
#brz-86 .brz-ttl .brz-ttl-wrap {
    width: 90%;
    margin: 0 auto;
}
#brz-86 .brz-ttl .brz-ttl-wrap p {
    background-color: #fff;
    line-height: 140%;
    letter-spacing: 0.1em;
    margin: 20px 0 0 0;
}
dl.fcrblogarea {
    line-height: 160%;
}
dl.fcrblogarea dd {
    margin: 0 0 20px 0;
}
dl.fcrblogarea dd h1 a {
    color: #ED6C0C;
}
.shopdemocar {
    background-color: #EFEFEF;
    margin: 60px 0 0 0;
    position: relative;
    padding: 0 0 20px 0;
}
.shopdemocar .shopdemo-ttl {
    position: relative;
    top: -20px;
    width: 90%;
    margin: 0 auto;
}
.shopdemocar .shopdemo-ttl p {
    width: 100%;
    margin: 0 auto;
    font-weight: bold;
    color: #ED6C0C;
}
.shopdemocar .shop-demo-cont {
    background-color: #FFF;
    width: 90%;
    margin: 0 auto;
    padding: 0 0 20px 0;
}
.shopdemocar .shop-demo-cont .shopdemo-cont-r h1 {
    font-weight: bold;
    margin: 15px auto;
    width: 90%;
}
.shopdemocar .shop-demo-cont .shopdemo-cont-r p {
    margin: 0 auto;
    width: 90%;
}
.custom {
    background-color: #EFEFEF;
    padding: 15px 0;
}
.custom h1 {
    width: 90%;
    margin: 0 auto;
    font-weight: bold;
    font-size: 16px;
    color: #ED6C0C;
    padding: 0;
}
.custom ul.custom-list {
    width: 90%;
    margin: 20px auto 0 auto;
    justify-content: space-between;
}
.custom ul.custom-list li {
    width: 48%;
    margin: 0 0 20px 0;
    background-color: #fff;
}
.custom ul.custom-list li .cutom-txt {
    width: 90%;
    margin: 0 auto;
    padding: 0 0 10px 0;
}
.custom ul.custom-list li .cutom-txt h2 {
    font-weight: bold;
    padding: 5px 0;
    line-height: 170%;
    letter-spacing: 0em;
    font-size: 13px;
    text-align: left;
}
.custom ul.custom-list li .cutom-txt p {
    font-size: 10px;
    line-height: 180%;
}





/*----ハイエース----*/

.main-ttl {
    height: 200px;
    background-image: url(../img/tsume.png);
    background-position: left top;
    background-size: auto 90%;
    background-repeat: no-repeat;
    align-items: center;
}
.main-ttl .main-ttl-wrap {
    width: 90%;
    margin: 0 auto;
}
.main-ttl .main-ttl-wrap p {
    background-color: #fff;
    line-height: 140%;
    letter-spacing: 0.1em;
    margin: 20px 0 0 0;
}

.shopdemocar .hiace-image {
    background-color: initial;
}
.shopdemocar .shop-demo-cont.hiace-image .shopdemo-cont-l {
    width: 100%;
}
#hiace-blog .ttl {
    background-color: #ccc;
    margin: 0 0 20px 0;
}
#hiace-blog .ttl-l {
    width: 94%;
    margin: 0 0 0 3%;
}
#hiace-blog .snsmorebtn {
    width: 90%;
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
}

#hiace #pickupitem {
    background-color: #EFEFEF;
    padding: 0 0 1px 0;
}
#hiace #pickupitem .ttlarea86.hiace-pickup:after {
    content: initial;
}

#hiace #pickupitem .ttlarea86.hiace-pickup {
    background-color: #EFEFEF;
}
#hiace #pickupitem .ttlarea86.hiace-pickup .ttlimg {
    position: relative;
    top: -20px;
}
#hiace #pickupitem ul.pickup-area {
    width: 90%;
    margin: 0 auto;
}

/*-----------------------
---------- PC --------
-----------------------*/
@media screen and (min-width: 960px) {
.top-sns .ttl-l {
    width: 60%;
}
	.top-sns {
    width: 90%;
    margin: 0 auto 90px auto;
    justify-content: space-between;
}
.top-sns .top-sns-l {
    width: calc(95% - 500px);
}
.top-sns .top-sns-r {
    width: 500px;
    background-color: #EFEFEF;
}
.top-sns .ttl {
    justify-content: space-between;
    align-items: center;
}
.top-sns .ttl img {
    width: auto;
    height: 45px;
}
.top-sns .ttl .ttl-r {
    margin: 0 5% 0 0;
    font-size: 12px;
    padding: 5px 0 0 0;
}
.top-sns .top-sns-l .youtube {
    padding: 0 0 30px 0;
}
.top-sns .top-sns-l .blog {
    padding: 0 0 15px 0;
    margin: 0;
}
.blog-wrap ul li time {
    display: inline-block;
    margin: 0 10px 0 0;
}

.ttlarea {
    width: 100%;
    position: relative;
}
.ttlarea86 {
    width: 100%;
    position: relative;
}
#shopinformation .ttlarea:after {
    width: 64%;
    height: 410px;
    left: 36%;
    position: relative;
}
.ttlarea .ttlimg {
    width: 40%;
    position: absolute;
    z-index: 10;
}
.ttlarea .ttlimg img {
    width: auto;
    max-height: 400px;
}
.ttlarea86 .ttlimg {
    width: 40%;
    position: absolute;
    z-index: 10;
}
.ttlarea86 .ttlimg img {
    width: auto;
    max-height: 400px;
}

.shopinfo {
    margin: 50px auto;
    align-items: flex-start;
}
.shopinfo .shopinfo-l {
    width: 70%;
    margin: 30px 0 40px 0;
}
.shopinfo .shopinfo-l h1 {
    width: 100%;
    display: block;
    padding: 0 0 10px 0;
}
.shopinfo .shopinfo-l .shopinfo-l-wrap {
    width: 31%;
    margin: 0 3.5% 0 0;
}
.shopinfo .shopinfo-l .shopinfo-l-wrap:last-child {
    margin: 0;
}
.shopinfo .shopinfo-r {
    width: 30%;
}
.shopmap.Flex {
    margin: 0 auto 150px auto;
}
.shopmap .googlemap {
    width: 70%;
    height: 400px;
}
.shopmap .map-info {
    width: 30%;
    height: 400px;
}
.shopmap.Flex .map-info .map-north,
.shopmap.Flex .map-info .map-south {
    height: 200px;
}
#message {
    padding: 0;
    margin: 0 0 130px 0;
}
#message h1 {
    max-width: 380px;
    top: -50px;
}
#message .message-txt {
    /*width: 40%;
    margin: 0 10%;
    padding: 6% 0 0 0;*/
    width: 50%;
    margin: 0 0% 0 10%;
    padding: 6% 0 0 0;
}
#message .message-photo {
    width: 30%;
    margin: 0 0 0 10%;
}

#businessinformation .ttlarea:after {
    width: 64%;
    height: 410px;
    left: 36%;
    position: relative;
}
.nishitani-sig {
    position: relative;
}
.nishitani-sig img {
    /*max-width: 140px;
    position: absolute;
    margin: 0;
    bottom: -17px;
    right: -5%;*/
    max-width: 140px;
    position: relative;
    margin: 0;
    bottom: 0;
    right: -5%;
}


.business-wrap {
    padding: 0 0 40px 0;
    margin: 50px auto 0 auto;
}
.business-wrap .business-wrap-main-ttl {
    width: 65%;
}
.business-wrap .business-wrap-main-price {
    width: 35%;
    padding: 0;
}
.business-wrap .business-wrap-main-price h2 {
    padding: 10px 20px;
}
.business-wrap .business-wrap-main-price dl.accordion {
    padding: 0 20px;
}

dl.accordion dd span {
    display: inline-block;
    
    margin-left: 98px;
}
p.attention1 {
    padding: 5px 20px 20px 20px;
}
.business-wrap .business-wrap-main-ttl h1,
.business-wrap .custom-wrap-main-ttl h1 {
    width: 100%;
    /*font-size: 20px;*/
    font-size: 2vw;
    letter-spacing: 0.12em;
    padding: 16px 0;
    line-height: 150%;
}
ul.brand-lidt {
	/*justify-content: center;*/
    justify-content: flex-start;
    margin: 10px auto;
}
ul.brand-lidt li {
    /*width: 10.5%;
    margin: 0 1% 10px 1%;*/
    width: 12.2%;
    margin: 0 1% 10px 1%;
}
ul.brand-lidt li:nth-child(3n) {
    margin: 0 1% 10px 1%;
}
.otherbrand {
    display: inline-block;
    padding: 5px 50px;
    width: auto;
}
.brand-shop {
    width: 100%;
}
h1.brandttl {
    letter-spacing: 0.12em;
}
h1.brandttl span {
    display: inline-block;
    max-width: 150px;
    margin: 5px 0 0 10px;
}
ul.shopbetn {
	justify-content: center;
}
ul.shopbetn li {
    width: 30%;
    margin: 0 1.5%;
}
ul.shopbetn li a {
    justify-content: center;
}

.business-wrap .custom-wrap-main-ttl {
    width: 65%;
}
.business-wrap .custom-wrap-list {
    width: 35%;
    padding: 0;
}
.business-wrap .custom-wrap-list ul {
    padding: 20px 20px 0px 20px;
}
.business-wrap .custom-wrap-list ul li {
    padding: 0 0 15px 0;
    margin: 0 0 15px 0;
}
.other-business {
    justify-content: space-between;
    margin: 50px auto 0 auto;
}
.other-business .other-wrap {
    width: 45%;
}

.other-business .other-wrap .other-business1,
.other-business .other-wrap .other-business2 {
    padding: 100px 0;
    margin: 0 0 10px 0;
}
.other-business .other-wrap h1 {
    /*font-size: 20px;*/
    font-size: 2vw;
    line-height: 160%;
    letter-spacing: 0.12em;
    padding: 12px 0;
}
.other-business ul li {
    margin: 0 3% 0 0;
    width: 30%;
}

#pickupitem .ttlarea:after {
    width: 64%;
    height: 410px;
    left: 36%;
    position: relative;
}
#pickupitem .ttlarea86:after {
    width: 64%;
    height: 410px;
    left: 36%;
    position: relative;
}
#pickupitem ul.pickup-area li {
    width: 30%;
    margin: 0 5% 100px 0;
}
#pickupitem ul.pickup-area li:nth-child(3n) {
    margin: 0 0 50px 0;
}
#pickupitem ul.pickup-area {
    margin: 70px auto 0 auto;
}
#pickupitem ul.pickup-area li .pickup-main {
	flex-wrap: wrap;
}
#pickupitem ul.pickup-area li .pickup-main .pickupimage {
    width: 100%;
}
#pickupitem ul.pickup-area li .pickup-main h1.pickupttl {
    width: 100%;
    font-size: 17px;
    padding: 17px 0 0 0;
}
#pickupitem ul.pickup-area li p {
    font-size: 10px;
    text-align: justify;
}


#contact .ttlarea:after {
    width: 64%;
    height: 410px;
    left: 36%;
    position: relative;
}
#contact .contact-form {
    max-width: 800px;
    text-align: center;
    margin: 50px auto 0 auto;
}
#contact .contact-form p {
    font-size: 14px;
    letter-spacing: 0.12em;
    line-height: 240%;
}
.contact-form dl dt {
    width: 25%;
        margin: 0 0 40px 0;
}
.contact-form dl dd {
    width: 75%;
        margin: 0 0 40px 0;
}
#contact .contact-form form dl dd input {
    padding: 10px 0;
}




/*-----------------------
  86BRZ
-----------------------*/

#brz-86 .youtube {
    margin: 0;
}
dl.fcrblogarea dt {
    width: 100%;
    margin: 0;
}
dl.fcrblogarea dd {
    width: 100%;
    margin: 0 0 20px 0;
}
dl.fcrblogarea dt:last-of-type {
    margin: 0 0 0 0;
}
dl.fcrblogarea dd:last-of-type {
    margin: 0 0 0 0;
}


/*-----------------------
  86BRZ
-----------------------*/
#brz-86 .brz-ttl .brz-ttl-wrap {
    width: 75%;
    margin: 0 auto;
}
#brz-86 .brz-ttl .brz-ttl-wrap img {
    max-width: 850px;
}
#brz-86 .brz-ttl .brz-ttl-wrap p {
    background-color: initial;
    letter-spacing: 0.4em;
    margin: 10px 0 0 0;
    font-size: 16px;
}
.shopdemocar .shopdemo-ttl {
    display: flex;
    align-items: center;
}
.shopdemocar .shopdemo-ttl .shopdemo-ttl-img {
    display: inline-block;
    width: 60%;
}
.shopdemocar .shopdemo-ttl p {
    display: inline;
    margin: 0 0 0 20px;
    letter-spacing: 0.1em;
    font-size: 18px;
}
.shopdemocar .shop-demo-cont {
    padding: 0;
}
.shopdemocar .shop-demo-cont .shopdemo-cont-l {
    width: 65%;
}
.shopdemocar .shop-demo-cont .shopdemo-cont-l img {
    width: 100%;
}
.shopdemocar .shop-demo-cont .shopdemo-cont-r {
    width: 35%;
}
.shopdemocar .shop-demo-cont .shopdemo-cont-r h1 {
    margin: 35px auto 15px auto;
    font-size: 18px;
}
.custom ul.custom-list li .cutom-txt h2 {
    padding: 15px 0 5px 0;
}
.custom {
    padding: 15px 0 120px 0;
}
.custom ul.custom-list {
    justify-content: flex-start;
    /*align-items: flex-start;*/
    align-items: stretch;
}
.custom ul.custom-list li {
    width: 32%;
    margin: 0 2% 20px 0;
}
.custom ul.custom-list li:nth-child(3n) {
    width: 32%;
    margin: 0 0 20px 0;
}
.custom ul.custom-list li:after {
    content: "";
    display: block;
    clear: both;
}
.custom ul.custom-list li .cutom-img {
    width: 30%;
    float: left;
}
.custom ul.custom-list li .cutom-txt {
    width: 65%;
    float: right;
    margin: 0 2.5% 0 0;
}

/*----ハイエース----*/
.main-ttl {
    height: 270px;
}
.main-ttl .main-ttl-wrap {
    width: 75%;
    margin: 0 auto;
}
.main-ttl .main-ttl-wrap img {
    max-width: 850px;
}
.main-ttl .main-ttl-wrap p {
    background-color: initial;
    letter-spacing: 0.4em;
    margin: 10px 0 0 0;
    font-size: 16px;
}
.ttlarea86.hiace-pickup {
    align-items: center;
}
.ttlarea86.hiace-pickup .ttlimg {
    width: 40%;
}
#pickupitem .ttlarea86.hiace-pickup:after {
    width: 64%;
    height: 350px;
    left: 36%;
    position: relative;
}
#hiace-blog .ttl {
    justify-content: space-between;
    align-items: center;
}
#hiace-blog .ttl-l {
    width: 60%;
}
#hiace-blog .ttl img {
    width: auto;
    height: 45px;
}
#hiace-blog {
    width: 90%;
    max-width: 1000px;
    margin: 60px auto 0 auto;
}
#hiace-blog .ttl .ttl-r {
    margin: 0 5% 0 0;
    font-size: 12px;
    padding: 5px 0 0 0;
}
#hiace-blog .blog-wrap {
    width: 90%;
    margin: 0 auto;
    padding: 0 0 10px 0;
}
#hiace-blog .blog-wrap dl.fcrblogarea dt {
    width: 15%;
    margin: 0 0 20px 0;
}
#hiace-blog .blog-wrap dl.fcrblogarea dd {
    width: 85%;
    margin: 0 0 20px 0;
}

#hiace #pickupitem .ttlarea86.hiace-pickup .ttlimg {
    position: relative;
    padding: 10px 0;
}

#hiace #pickupitem .ttlarea86.hiace-pickup {
    background-color: #EFEFEF;
    width: 90%;
    position: relative;
    margin: 0 auto;
}
#hiace #pickupitem .ttlarea86.hiace-pickup .ttlimg {
    top: -40px;
}
}








/*-----------------------
--------- タブレット --------
-----------------------*/
@media (max-width: 1200px) and (min-width: 960px) {
}